body{
    text-align: center !important;
}
.myLikes{
    text-align: center;
    margin-top: 50px;
    margin-right: 50px;
    color: white;
    font-size: 50px;
}
.videoItems{

    padding: 5px;
}
.img_s {
    margin-bottom: 10px;
    margin-top: 40px;
}
.noVideo{
        color: #fff;
    margin-top: 50px;
    font-size: 30px;
    text-align: center;
    margin-top: 100px;
}
.likeVideosImg{
    margin-top: 50px ;
}
.likeVideosButton{
    margin-top: 20px;
}